## db2twitter 0.6

=== requirements.txt ===
Pillow>=3.2.0
sqlalchemy>=1.0.8
tweepy>=3.3.0
