## db2twitter 0.3

=== debian/changelog ===
db2twitter (0.3-1) unstable; urgency=low

  * New upstream release 

 -- Carl Chenet <chaica@debian.org>  Mon, 23 Nov 2015 14:39:28 +0100

db2twitter (0.2-1) unstable; urgency=low

  * New upstream release

 -- Carl Chenet <chaica@debian.org>  Thu, 12 Nov 2015 15:42:30 +0100

db2twitter (0.1-2) unstable; urgency=low

  * debian/control
    - add python-setuptools in Build-Dependencies (Closes: #803918)

 -- Carl Chenet <chaica@debian.org>  Tue, 03 Nov 2015 13:57:15 +0100

db2twitter (0.1-1) unstable; urgency=low

  * Initial release. (Closes: #803588)

 -- Carl Chenet <chaica@debian.org>  Tue, 15 Sep 2015 00:36:50 +0100
