=== debian/control ===
Source: db2twitter
Priority: optional
Section: python
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-python, python3-all, python3-setuptools
X-Python3-Version: >= 3.4
Standards-Version: 3.9.6.1
Homepage: https://github.com/chaica/db2twitter
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/db2twitter/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/db2twitter/trunk/

Package: db2twitter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-tweepy, python3-sqlalchemy
Description: Simple Twitter bot using a database to build and send tweets
 db2twitter fetches data from a database using the SQLAlchemy library,
 filling a user-defined template to build a tweet and send it.
 db2twitter keeps track of already sent tweets and only sends a new
 tweet if it was not sent before. db2twitter information are stored in
 a sqlite database.
