=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/db2twitter-$1\.tar\.gz/ \
  https://github.com/chaica/db2twitter/tags .*/v?(\d\S*)\.tar\.gz
