## db2twitter 0.6

=== debian/changelog ===
db2twitter (0.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Sun, 17 Apr 2022 23:14:54 -0400

db2twitter (0.6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:36:15 +0100

db2twitter (0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - add python3-pil to Depends

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 12 Jan 2017 22:24:39 +0100
