=== debian/control ===
Source: db2twitter
Priority: optional
Section: python
Maintainer: Carl Chenet <chaica@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/chaica/db2twitter
Vcs-Git: https://salsa.debian.org/python-team/packages/db2twitter.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/db2twitter

Package: db2twitter
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-tweepy, python3-sqlalchemy, python3-pil
Description: Simple Twitter bot using a database to build and send tweets
 db2twitter fetches data from a database using the SQLAlchemy library,
 filling a user-defined template to build a tweet and send it.
 db2twitter keeps track of already sent tweets and only sends a new
 tweet if it was not sent before. db2twitter information are stored in
 a sqlite database.
